mat-form-field{
  display: flex;
  width:100%;
  align-self: center;
  ::ng-deep{
    .mat-form-field-wrapper{
      width:100%;
      .mat-form-field-flex{
          background-color:rgb(233, 87, 54, 0.04);

        }
    }
  }
  &.mat-primary{
    mat-label{
      color: #e95736;
    }
  }
}
